
GRUPO 1 B 2023 - Feature #3311

Feature # 3296 (New): Etapa II

Feature # 3308 (New): Programación del robot

Creación del servidor

11/08/2023 09:54 PM - Katalina Oviedo

Status: New Start date: 10/02/2023

Priority: Normal Due date: 11/05/2023

Assignee: Katalina Oviedo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/17/2023 12:34 PM - Ignacio Garrido

- Due date changed from 10/10/2023 to 11/05/2023

#2 - 11/23/2023 08:39 AM - Katalina Oviedo

- % Done changed from 90 to 100
